cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04676934819423604, 0.08173435926142696, 5.150554925302808e-05, -0.0006559110259307498]
  distortion_model: radtan
  intrinsics: [1032.0230169083666, 1031.9228350853227, 635.7984669404815, 363.7983041628037]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999923070341217, -0.0005404270652445612, -0.0038850754394408314, -0.12024336331413885]
  - [0.0005347468013818408, 0.999998786891664, -0.001462963111948536, 0.0009307079088314258]
  - [0.0038858613512845652, 0.0014608743257588607, 0.9999913829267585, -0.0003135579425138828]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.053099213198239265, 0.08344803410364808, 0.0010686967399630228, 0.00028114633155201736]
  distortion_model: radtan
  intrinsics: [1031.4941291222103, 1031.3682541914286, 637.213561488076, 365.77813681619733]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999290978711772, -0.010429062927237323, 0.005747510503435545, 0.12014620902212488]
  - [0.01043429421472764, 0.9999451732132218, -0.0008809493821911491, 0.06920064760141607]
  - [-0.0057380079093601035, 0.0009408581365996535, 0.9999830948827048, 0.0043777065122732875]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.393966826253237, 0.15803099915873642, 2.698911244537257e-06, 0.000535534045712845]
  distortion_model: radtan
  intrinsics: [1058.1744780806393, 1058.4470113647467, 675.570437960496, 334.6606098486689]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999900400503182, 0.0005730833665497484, 0.004426214591817829, -0.12000993484639773]
  - [-0.0005736240077002867, 0.9999998281721394, 0.00012087673222241544, -9.805380058688755e-05]
  - [-0.004426144558826216, -0.00012341451124934515, 0.999990196958549, 0.0008795522485581798]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3937252015495168, 0.15515400050435535, -0.00016655389729243437, 0.0011559808220431029]
  distortion_model: radtan
  intrinsics: [1053.2183777971848, 1053.7504045023966, 672.9789617093699, 327.6406984766603]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999574504214281, 0.0006870042710998852, -0.009199204955310961, 0.08883028317000366]
  - [-0.0006532834909414421, 0.999993059025737, 0.003668122275852232, 0.0061818720377219034]
  - [0.009201661119536547, -0.003661956510068151, 0.9999509585510485, 0.003213040216389435]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.41735219020651615, 0.1922710568269456, 0.00013878981831899305, -6.379516485959602e-06]
  distortion_model: radtan
  intrinsics: [1264.5633259804938, 1264.60474381051, 653.8745024494694, 366.6287892047217]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
